﻿.slider6 .bx-wrapper img {
	max-width: 100%;
	display: block;
	height: 792px;
}

/*
.slider6 .slide .slideTxt{
	width:1000px;
	height:792px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-500px;
	z-index:100;
	background:url(../images/index/banner8_txt.png) no-repeat top center;
}
*/
.slider6 .slideVideo .slideTxt,
.slideVideo .slideImg {
	cursor: pointer;
}



.slider6 .slide1 .slideTxt {
	width: 1000px;
	height: 792px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -500px;
	z-index: 100;
	background: url(/ru/public/images/index/banner1_txt.png) no-repeat top center;
	background-size: 100%;
}

.slider6 .slide2 .slideTxt {
	width: 1000px;
	height: 792px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -500px;
	z-index: 100;
	background: url(/ru/public/images/index/banner2_txt.png) no-repeat top center;
	background-size: 100%;
}

.slider6 .slide3 .slideTxt {
	width: 1000px;
	height: 792px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -500px;
	z-index: 100;
	background: url(/ru/public/images/index/banner3_txt.png) no-repeat top center;
	background-size: 100%;
}

.slider6 .slide4 .slideTxt {
	width: 1000px;
	height: 792px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -500px;
	z-index: 100;
	background: url(/ru/public/images/index/banner4_txt.png) no-repeat top center;
	opacity: 0.8;
	background-size: 100%;
}

.slider6 .slide5 .slideTxt {
	width: 1000px;
	height: 792px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -500px;
	z-index: 100;
	background: url(/ru/public/images/index/banner5_txt.png) no-repeat top center;
	background-size: 100%;
}

.slider6 .slide6 .slideTxt {
	width: 1000px;
	height: 792px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -500px;
	z-index: 100;
	background: url(/ru/public/images/index/banner6_txt.png) no-repeat top center;
	background-size: 100%;
}

.slider6 .slide7 .slideTxt {
	width: 1000px;
	height: 792px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -500px;
	z-index: 100;
	background: url(/ru/public/images/index/banner7_txt.png) no-repeat top center;
	background-size: 100%;
}

.slider6 .slide8 .slideTxt {
	width: 1000px;
	height: 792px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -500px;
	z-index: 100;
	background: url(/ru/public/images/index/banner9_txt.png) no-repeat top center;
	background-size: 100%;
}

.slider6 .slide101 .slideTxt {
	width: 1000px;
	height: 876px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -500px;
	z-index: 100;
	background: url(../images/index/banner_all_txt_1.png) no-repeat top center;
}

.slider6 .slide102 .slideTxt {
	width: 1000px;
	height: 876px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -500px;
	z-index: 100;
	background: url(../images/index/banner_all_txt_20210918_1.png) no-repeat top center;
}
.slider6 .slide112 .slideTxt {
	width: 1000px;
	height: 876px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -500px;
	z-index: 100;
	background: url(../images/index/lbt_20220210_ru.jpg) no-repeat top center;
}

.slider6 .slide103 .slideTxt {
	width: 1000px;
	height: 876px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -500px;
	z-index: 100;
	background: url(../images/index/banner_all_txt_20210918_2.png) no-repeat top center;
}

.slider6 .slide104 .slideTxt {
	width: 1000px;
	height: 876px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -500px;
	z-index: 100;
	background: url(../images/index/banner_all_txt_20210918_3.png) no-repeat top center;
}

.slider6 .slide105 .slideTxt {
	width: 1000px;
	height: 876px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -500px;
	z-index: 100;
	background: url(../images/index/banner_all_txt_2.png) no-repeat top center;
}

.slider6 .slide106 .slideTxt {
	width: 1000px;
	height: 876px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -500px;
	z-index: 100;
	background: url(../images/index/banner_all_txt_20210930_1.png) no-repeat top center;
}

.slider6 .slide107 .slideTxt {
	width: 1000px;
	height: 876px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -500px;
	z-index: 100;
	background: url(../images/index/banner_all_txt_7.png) no-repeat top center;
}

/*.slider6 .slide .slideImg{
	position:absolute;
	width:100%;
	height: 792px;
	z-index:10;
	background: url(/ru/public/images/index/banner8.jpg) no-repeat center top;
}*/
.slider6 .slide1 .slideImg {
	position: relative;
	height: 792px;
	background: url(/ru/public/images/index/banner.jpg) no-repeat center top;
	background-size: 100%;
}

.slider6 .slide2 .slideImg {
	position: relative;
	height: 792px;
	background: url(/ru/public/images/index/banner2.jpg) no-repeat center top;
	background-size: 100%;
}

.slider6 .slide3 .slideImg {
	position: relative;
	height: 792px;
	background: url(/ru/public/images/index/banner3.jpg) no-repeat center top;
	background-size: 100%;
}

.slider6 .slide4 .slideImg {
	position: relative;
	height: 792px;
	background: url(/ru/public/images/index/banner4.jpg) no-repeat center top;
	background-size: 100%;
}

.slider6 .slide5 .slideImg {
	position: relative;
	height: 792px;
	background: url(/ru/public/images/index/banner5.jpg) no-repeat center top;
	background-size: 100%;
}

.slider6 .slide6 .slideImg {
	position: relative;
	height: 792px;
	background: url(/ru/public/images/index/banner6.jpg) no-repeat center top;
	background-size: 100%;
}

.slider6 .slide7 .slideImg {
	position: relative;
	height: 792px;
	background: url(/ru/public/images/index/banner7.jpg) no-repeat center top;
	background-size: 100%;
}

.slider6 .slide8 .slideImg {
	position: relative;
	height: 792px;
	background: url(/ru/public/images/index/banner_all_20211028_ru_1.jpg) no-repeat center top;
	background-size: 100%;
}

.slider6 .slide10 .slideImg {
	position: relative;
	height: 792px;
	background: url(/ru/public/images/index/flhy_ru.jpg) no-repeat center top;
	background-size: 100%;
}

.slider6 .slide101 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_all_1.jpg) no-repeat center top;
}

.slider6 .slide102 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_all_20210918_1.jpg) no-repeat center top;
}

.slider6 .slide103 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_all_20211026_1.jpg) no-repeat center top;
}

.slider6 .slide104 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_all_20211026-ru.jpg) no-repeat center top;
}

.slider6 .slide105 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_all_2.jpg) no-repeat center top;
}

.slider6 .slide106 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_all_20210930_1.jpg) no-repeat center top;
}

.slider6 .slide2204 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/lbt_20220418_ru.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2205 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/lbt_20220520_ru.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2206_2 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/lbt_20220627_ru.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2209_1 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202209_1.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2210_1 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202210_1.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide2212_2 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202212_2_new.png) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide2212_3 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202212_3.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide2303_1 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202303_1.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide2307_1 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202307_1.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide2309_1 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202309_1.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide2310_1 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202310_1.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide2311_1 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202311_1.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide2311_2 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202311_2.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide2403_1 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202403_1.png) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide2304_2 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202304_2.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2204_2 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/lbt_20220419_ru.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2204_3 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/lbt_20220425_ru.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide107 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_all_7.jpg) no-repeat center top;
}

.slider6 .slide108 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/hlj_ru_1.jpg) no-repeat center top;
}

.slider6 .slide109 .slideImg {
	position: relative;
	height: 792px;
	background: url(/ru/public/images/index/lbt_20220210_ru.jpg) no-repeat center top;
	background-size: 100%;
}
.slider6 .slide2402_1 .slideImg {
	position: relative;
	background: url(/ru/public/images/index/banner_202402_1.png) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide2403_2 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202403_2.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide2404_1 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202404_1.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide2404_2 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202404_2.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide2404_3 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202404_3.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2405_1 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202405_1.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2405_2 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202405_2.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2406_1 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202406_1.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide2406_2 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202406_2.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide2406_3 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202406_3.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2407_1 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202407_1.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2407_2 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202407_2.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2407_3 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202407_3.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2407_4 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202407_4.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2407_5 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202407_5.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2408_1 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202408_1.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2408_2 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202408_2.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2408_3 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202408_3.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2409_1 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202409_1.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2409_2 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202409_2.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2409_3 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202409_3.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2410_1 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202410_1.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2410_2 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202410_2.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2410_3 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202410_3.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2410_4 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202410_4.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2411_1 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202411_1.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2411_2 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202411_2.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2412_1 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202412_1.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2412_2 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202412_2.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide2412_3 .slideImg {
	position: relative;
	height: 876px;
	background: url(/ru/public/images/index/banner_202412_3.jpg) no-repeat center top;
	background-size: 100% 100%;
}







































.zymain {
	overflow: hidden;
}

.map_wrap {
	width: 100%;
	height: 699px;
	background-color: #aaa;
}

.searchbox {
	width: 100%;
	height: 166px;
	max-width: 1920px;
	min-width: 1024px;
	margin: 0 auto;
	position: relative;
	background: url(/ru/public/images/index/search_bg.jpg) no-repeat center;
}

.searchbox .left {
	width: 384px;
	float: left;
}

.searchbox .left h2 {
	width: 390px;
	font-size: 40px;
	color: #fff;
	font-weight: 400;
	margin-top: 56px;
}

.searchbox .left p {
	width: 390px;
	font-size: 12px;
	color: #fff;
}

.searchbox .mainbox {
	width: 1150px;
	height: 166px;
	margin: 0 auto;
}

.searchbox .mainbox .img {
	float: left;
	width: 334px;
	height: 67px;
	margin-top: 50px;
}

.searchbox .mainbox .img img {
	width: 100%;
	height: 100%;
}

.searchbox .xbox {
	width: 710px;
	height: 46px;
	margin-left: 26px;
	float: left;
	margin-top: 62px;
}

/*.searchbox .xbox .choose{box-sizing: border-box;float: left;width: 134px;height: 42px;text-align: center;border-right:1px solid #dadada;
	background: url(/ru/public/images/index/leibie_bg.jpg) no-repeat right center;
	font:16px Arial;font-weight: bold;color: #004599;text-transform: uppercase;line-height: 34px;position: relative;cursor: pointer;}
.searchbox .xbox .choose .choose1{    width: 134px;
    height: 42px;
    text-align: center;
    display: block;
    padding-right: 34px;
    padding-top: 5px;
    box-sizing: border-box;}
.searchbox .xbox .choose ul{width: 134px;position: relative;z-index: 30}
.searchbox .xbox .choose ul li{width: 134px;height: 35px;background-color: #0050b6;border-top: 1px solid #0049ff}
.searchbox .xbox .choose ul li span{cursor: pointer;display: block;width: 134px;height: 35px;text-align: center;color: #fff;line-height: 16px;font-weight: 400;font-size: 14px;}
.searchbox .xbox .choose ul li span.pt10{padding-top: 10px;}
.searchbox .xbox .choose .choose1 span.fs12{display: block;font-size: 12px;line-height: 16px;}*/
.searchbox .xbox .input {
	border: 0;
	width: 590px;
	height: 42px;
	padding-left: 10px;
	float: left;
	margin-left: 60px;
}

.searchbox .xbox button {
	width: 49px;
	height: 42px;
	float: left;
	cursor: pointer;
	background: url(/ru/public/images/index/search_btn.jpg) no-repeat center;
	border: none;
}

.bx-wrapper .bx-pager {
	z-index: 666;
	bottom: 80px;
}

/*.bx-wrapper .bx-pager.bx-default-pager a{	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffffff,endColorstr=#7fffffff);}*/
.newActive {
	width: 1154px;
	margin: 0 auto;
}

.newActive .title {
	width: 1154px;
	height: 160px;
}

.newActive .title p {
	width: 100%;
	height: 160px;
	font-size: 36px;
	line-height: 160px;
	font-weight: 600;
	text-align: center;
	color: #333;
}

.newActiveShow {
	width: 1164px;
	overflow: hidden;
}

.newActiveShow ul {
	width: 1154px;
	overflow: hidden;
	padding-bottom: 20px;
	padding: 5px;
}

.newActiveShow ul li {
	width: 370px;
	height: 564px;
	margin-right: 22px;
	float: left;
	background: #fff;
	position: relative;
	box-shadow: 0 0 12px rgba(204, 204, 204, 1);
}

.newActiveShow ul li.last {
	margin-right: 0px;
}

.newActiveShow ul li .img {
	width: 369px;
	height: 351px;
}

.newActiveShow ul li .himg {
	width: 370px;
	height: 351px;
	background: url(/ru/public/images/index/moreh.png) no-repeat center center;
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
}

.newActiveShow ul li .img img {
	width: 100%;
	height: 100%;
}

.newActiveShow ul li .text {
	width: 320px;
	height: 114px;
	padding: 25px;
}

.newActiveShow ul li .text h2 {
	width: 332px;
	height: 36px;
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 48px;
}

/*.newActiveShow ul li:hover .img{display: none;}*/
.newActiveShow ul li:hover .himg {
	display: block;
}

.newActiveShow ul li:hover .text h2 {
	color: #fca512;
}

.newActiveShow ul li .text p {
	width: 320px;
	height: 90px;
	font-size: 12px;
	color: #4d4d4d;
	line-height: 18px;
	overflow: hidden;
}

.newActiveShow ul li .dateTime {
	width: 215px;
	height: 34px;
	position: absolute;
	left: 0;
	top: 0;
	background: #fca717;
	color: #fff;
	text-align: center;
	font: 12px Arial;
	text-transform: uppercase;
	line-height: 34px;
}

.newActiveShow ul li .more {
	width: 78px;
	height: 34px;
	position: absolute;
	left: 0;
	top: 34px;
	background: #333333;
	color: #fff;
	text-align: center;
	font: 12px Arial;
	text-transform: uppercase;
	line-height: 34px;
}

.newActiveShow ul li:hover .dateTime {
	display: none;
}

.newActiveShow ul li:hover .more {
	display: none;
}

.newActiveShow .lastnews_a {
	display: block;
	width: 98px;
	height: 40px;
	margin: 30px auto;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
	border-bottom: 1px solid #4d4d4d;
	color: #4d4d4d;
}

.newActiveShow .lastnews_a:hover {
	color: #fca512;
	border-bottom: 1px solid #fca512;
}

.newActiveShow .jzMore {
	width: 98px;
	height: 100px;
	background: url(/ru/public/images/index/jzmore.png) no-repeat center center;
	margin: 0 auto;
	cursor: pointer;
}

/*.playHN{width: 100%;max-width: 1920px;min-width: 1024px;height: 532px;margin:0 auto;background: url(/en/public/images/index/img2.jpg) no-repeat center center;position: relative;}
.playHN .wzMain{width: 530px;height: 412px;position: absolute;left:53%;top:30px;}
.playHN .wzMain .title{width: 530px;height:66px;}
.playHN .wzMain .title p{width: 100%;height: 36px;font-size: 36px;color: #fff;font-weight: 600;}
.playHN .wzMain .tab{width: 530px;height:54px;border: 1px solid #88d4ef;margin-top: 10px;}
.playHN .wzMain .tab li{width: 105px;height: 54px;border-right: 1px solid #88d4ef;float: left;}
.playHN .wzMain .tab li a{width: 105px;height: 50px;padding-top: 9px;font:14px Arial;color: #fff;text-align: center;line-height: 36px;text-transform: uppercase;display: block;}
.playHN .wzMain .tab li a.current{background: url(/ru/public/images/index/hover2.png) no-repeat left center;color:#fca512;}
.playHN .wzMain .tab li a.line2{line-height: 20px;}
.playHN .wzMain .tab li.last{border:0;}
.playHN .wzMain .tab li:hover a{background: url(/ru/public/images/index/hover2.png) no-repeat left center;color:#fca512; }
.playHN .wzMain .zwMain{width: 530px;height: 246px;margin-top: 54px;}
.playHN .wzMain .zwMain li{width: 530px;height: 246px;display: none;}
.playHN .wzMain .zwMain li.current{display: block;}
.playHN .wzMain .zwMain li h2{width: 530px;height: 44px;font:24px Arial;color: #fff;text-transform: uppercase;font-weight: bold;}
.playHN .wzMain .zwMain li p{width: 590px;height: 177px;font:14px Arial;color: #fff;text-align: justify;line-height: 20px;overflow: hidden;}
.playHN .wzMain .zwMain li .cmore{width: 116px;height: 36px;display: block;border: 1px solid #1391be;font:12px Arial;color: #fff;text-align: center;line-height: 36px;text-transform: uppercase;}*/

.playHN {
	width: 100%;
	max-width: 1920px;
	min-width: 1024px;
	height: 532px;
	margin: 0 auto;
	position: relative;
}

.playHN .photomain {
	height: 532px;
	width: 51%;
	position: absolute;
	left: 0px;
	top: 0px;
}

.playHN .photomain .imgp {
	position: absolute;
	left: 0px;
	top: 0px;
}

.playHN .photomain .imgp0 {
	height: 532px;
	width: 100%;
	background: url(/ru/public/images/index/imgp0.jpg) no-repeat left center;
	display: block;
}

.playHN .photomain .imgp1 {
	height: 532px;
	width: 100%;
	background: url(/ru/public/images/index/imgp1.jpg) no-repeat center center;
	display: none;
}

.playHN .photomain .imgp2 {
	height: 532px;
	width: 100%;
	background: url(/ru/public/images/index/imgp2.jpg) no-repeat center center;
	display: none;
}

.playHN .photomain .imgp3 {
	height: 532px;
	width: 100%;
	background: url(/ru/public/images/index/imgp3.jpg) no-repeat center center;
	display: none;
}

.playHN .photomain .imgp4 {
	height: 532px;
	width: 100%;
	background: url(/ru/public/images/index/imgp4.jpg) no-repeat center center;
	display: none;
}

.playHN .rightmain {
	width: 49%;
	height: 532px;
	background: url(/ru/public/images/index/bg1.jpg) right center;
	position: absolute;
	right: 0px;
	top: 0px;
}

.playHN .wzMain {
	width: 530px;
	height: 412px;
	position: absolute;
	left: 4%;
	top: 60px;
}

.playHN .wzMain .title {
	width: 530px;
	height: 66px;
	font-size: 24px;
	color: #fff;
	font-weight: bold;
}

.playHN .wzMain .tab {
	width: 529px;
	height: 27px;
	border: 1px solid #88d4ef;
}

/*.playHN .wzMain .tab li{width: 103px;height: 28px;border-right: 1px solid #88d4ef;float: left;}
.playHN .wzMain .tab li.tx{width: 113px;}
.playHN .wzMain .tab li a{width: 103px;height: 32px;font:12px Arial;color: #fff;text-align: center;line-height: 32px;text-transform: uppercase;display: block;font-weight: bold;line-height: 30px;}
.playHN .wzMain .tab li a.current{background: url(/en/public/images/index/hover2.png) no-repeat left center;color:#fca512;}
.playHN .wzMain .tab li.tx a{width: 113px;}
.playHN .wzMain .tab li.last{border:0;}
.playHN .wzMain .tab li:hover{background: #fff;}
.playHN .wzMain .tab li:hover a{background: url(/en/public/images/index/hover2.png) no-repeat left center;color:#fca512; }*/
.playHN .wzMain .tab {
	width: 529px;
	height: 54px;
	border: 1px solid #88d4ef;
	margin-top: 10px;
}

.playHN .wzMain .tab li {
	width: 105px;
	height: 54px;
	border-right: 1px solid #88d4ef;
	float: left;
}

.playHN .wzMain .tab li a {
	width: 105px;
	height: 50px;
	padding-top: 9px;
	font: 14px Arial;
	color: #fff;
	text-align: center;
	line-height: 36px;
	text-transform: uppercase;
	display: block;
}

.playHN .wzMain .tab li a.current {
	background: url(/ru/public/images/index/hover2.png) no-repeat left center;
	color: #fca512;
}

.playHN .wzMain .tab li a.line2 {
	line-height: 20px;
}

.playHN .wzMain .tab li a.line3 {
	line-height: 14px;
}

.playHN .wzMain .tab li.last {
	border: 0;
}

.playHN .wzMain .tab li:hover a {
	background: url(/ru/public/images/index/hover2.png) no-repeat left center;
	color: #fca512;
}

.playHN .wzMain .zwMain {
	width: 530px;
	height: 246px;
	margin-top: 64px;
}

.playHN .wzMain .zwMain li {
	width: 530px;
	height: 246px;
	display: none;
}

.playHN .wzMain .zwMain li.current {
	display: block;
}

.playHN .wzMain .zwMain li h2 {
	width: 530px;
	height: 44px;
	font: 24px Arial;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}

.playHN .wzMain .zwMain li p {
	width: 530px;
	height: 112px;
	font: 12px Arial;
	color: #fff;
	text-align: justify;
	line-height: 24px;
	overflow: hidden;
	margin-bottom: 54px;
}

.playHN .wzMain .zwMain li .liebiao {
	width: 98px;
	height: 35px;
	border: 1px solid #80d4f4;
	text-transform: uppercase;
	text-align: center;
	font: 12px Arial;
	color: #fff;
	display: block;
	line-height: 35px;
}

.playHN .wzMain .zwMain li .liebiao:hover {
	border-color: #1288b4;
	background: #fca717;
}

.playHN .wzMain .zwMain li .cmore {
	width: 116px;
	height: 36px;
	display: block;
	border: 1px solid #1391be;
	font: 12px Arial;
	color: #fff;
	text-align: center;
	line-height: 36px;
	text-transform: uppercase;
}

.playHN .wzMain .zwMain li .cmore:hover {
	background-color: #fca512;
}

.dtls {
	width: 100%;
	max-width: 1920px;
	min-width: 1024px;
	height: 826px;
	margin: 0 auto;
	background: #f0eff3;
}

.dtls .title {
	width: 1000px;
	height: 158px;
	margin: 0 auto;
}

.dtls .title p {
	width: 100%;
	height: 158px;
	font-size: 36px;
	line-height: 158px;
	text-align: center;
	font-weight: 600;
}

.dtls ul {
	width: 1152px;
	height: 602px;
	margin: 0 auto;
}

.dtls ul li {
	width: 1152px;
	height: 602px;
	overflow: hidden;
}

.dtls ul li .left {
	float: left;
	width: 374px;
	height: 602px;
}

.dtls ul li .left a {
	width: 374px;
	height: 602px;
	display: block;
}

.dtls ul li .left a .img {
	width: 374px;
	height: 301px;
	position: relative;
}

.dtls ul li .left a .img img {
	width: 100%;
	height: 100%;
}

.dtls ul li .left a .img .zhezhao {
	width: 374px;
	height: 301px;
	background-color: rgba(255, 162, 0, 0.6);
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

.dtls ul li .left a .showWz {
	width: 374px;
	height: 301px;
	background: #fff;
}

.dtls ul li .left:hover a .showWz {
	background: #ffa200;
}

.dtls ul li .left a .showWz h2 {
	width: 338px;
	height: 92px;
	font: 16px Arial;
	color: #333;
	text-align: center;
	line-height: 92px;
	font-weight: bold;
	padding: 0px 18px;
}

.dtls ul li .left a .showWz p {
	width: 340px;
	height: 154px;
	color: #4d4d4d;
	font: 12px Arial;
	line-height: 22px;
	padding: 0px 18px;
}

.dtls ul li .left a .showWz span {
	width: 374px;
	height: 54px;
	display: block;
	font: 12px Arial;
	color: #4d4d4d;
	text-align: center;
	line-height: 54px;
	background: #f7f7f9;
}

.dtls ul li .left:hover a .showWz span {
	border-top: 1px solid #ed9701;
	background: none;
	color: #fff;
}

.dtls ul li .left:hover a .showWz h2 {
	color: #fff;
}

.dtls ul li .left:hover a .showWz p {
	color: #fff;
}

.dtls ul li .left:hover a .img .zhezhao {
	display: block;
}

.dtls ul li .right {
	float: right;
	width: 761px;
	height: 602px;
}

.dtls ul li .right .top {
	width: 761px;
	height: 295px;
	margin-bottom: 12px;
}

.dtls ul li .right .top a {
	display: block;
	width: 761px;
	height: 295px;
}

.dtls ul li .right .top a .img {
	width: 381px;
	height: 295px;
	float: right;
	position: relative;
}

.dtls ul li .right .top a .img .zhezhao {
	width: 381px;
	height: 295px;
	background-color: rgba(255, 162, 0, 0.6);
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

.dtls ul li .right .top a .img img {
	width: 100%;
	height: 100%;
	display: block;
}

.dtls ul li .right .top a .showWz {
	width: 380px;
	height: 295px;
	float: left;
	background: #fff;
}

.dtls ul li .right .top:hover a .showWz {
	background: #ffa200;
}

.dtls ul li .right .top a .showWz h2 {
	width: 344px;
	height: 92px;
	font: 16px Arial;
	color: #333;
	text-align: center;
	line-height: 92px;
	font-weight: bold;
	padding: 0px 18px;
}

.dtls ul li .right .top a .showWz p {
	width: 344px;
	height: 149px;
	color: #4d4d4d;
	font: 12px Arial;
	line-height: 22px;
	padding: 0px 18px;
}

.dtls ul li .right .top a .showWz span {
	width: 380px;
	height: 55px;
	display: block;
	font: 12px Arial;
	color: #4d4d4d;
	text-align: center;
	line-height: 55px;
	background: #f7f7f9;
}

.dtls ul li .right .top:hover a .showWz span {
	border-top: 1px solid #ed9701;
	background: none;
	color: #fff;
}

.dtls ul li .right .top:hover a .showWz h2 {
	color: #fff;
}

.dtls ul li .right .top:hover a .showWz p {
	color: #fff;
}

.dtls ul li .right .top:hover a .img .zhezhao {
	display: block;
}

.dtls ul li .right .bottom {
	width: 761px;
	height: 295px;
}

.dtls ul li .right .bottom a {
	display: block;
	width: 761px;
	height: 295px;
}

.dtls ul li .right .bottom a .img {
	width: 381px;
	height: 295px;
	float: right;
	position: relative;
}

.dtls ul li .right .bottom a .img .zhezhao {
	width: 381px;
	height: 295px;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(255, 162, 0, 0.6);
	display: none;
}

.dtls ul li .right .bottom a .img img {
	width: 100%;
	height: 100%;
	display: block;
}

.dtls ul li .right .bottom a .showWz {
	width: 380px;
	height: 301px;
	float: left;
	background: #fff;
}

.dtls ul li .right .bottom:hover a .showWz {
	background: #ffa200;
}

.dtls ul li .right .bottom a .showWz h2 {
	width: 344px;
	height: 92px;
	font: 16px Arial;
	color: #333;
	text-align: center;
	line-height: 92px;
	font-weight: bold;
	padding: 0px 18px;
}

.dtls ul li .right .bottom a .showWz p {
	width: 344px;
	height: 148px;
	color: #4d4d4d;
	font: 12px Arial;
	line-height: 22px;
	padding: 0px 18px;
}

.dtls ul li .right .bottom a .showWz span {
	width: 380px;
	height: 55px;
	display: block;
	font: 12px Arial;
	color: #4d4d4d;
	text-align: center;
	line-height: 55px;
	background: #f7f7f9;
}

.dtls ul li .right .bottom:hover a .showWz span {
	border-top: 1px solid #ed9701;
	background: none;
	color: #fff;
}

.dtls ul li .right .bottom:hover a .showWz h2 {
	color: #fff;
}

.dtls ul li .right .bottom:hover a .showWz p {
	color: #fff;
}

.dtls ul li .right .bottom:hover a .img .zhezhao {
	display: block;
}

.dtls .point {
	width: 100%;
	max-width: 1920px;
	min-width: 1024px;
	height: 70px;
	line-height: 70px;
	text-align: center;
}

.dtls .point a {
	display: inline-block;
	background: url(/ru/public/images/index/point.png) no-repeat center center;
	width: 7px;
	height: 7px;
	margin-right: 14px;
}

.dtls .point a:hover {
	display: inline-block;
	background: url(/ru/public/images/index/pointh.png) no-repeat center center;
	width: 7px;
	height: 7px;
}

.dtls .point a.current {
	background: url(/ru/public/images/index/pointh.png) no-repeat center center;
	width: 7px;
	height: 7px;
}

.fxhn {
	width: 100%;
	max-width: 1920px;
	min-width: 1024px;
	height: 642px;
	margin: 0 auto;
}

.fxhn .title {
	width: 1000px;
	height: 218px;
	margin: 0 auto;
}

.fxhn .title p {
	width: 100%;
	height: 218px;
	font-size: 36px;
	line-height: 218px;
	text-align: center;
	color: #333;
	font-weight: 600;
}

.fxhn .fxhnShow {
	width: 1154px;
	height: 338px;
	margin: 0 auto;
}

.fxhn .fxhnShow li {
	width: 277px;
	height: 338px;
	float: left;
	margin-right: 15px;
	position: relative;
}

.fxhn .fxhnShow li.last {
	margin-right: 0px;
}

.fxhn .fxhnShow li a {
	width: 277px;
	height: 338px;
	display: block;
}

.fxhn .fxhnShow li a .img {
	width: 277px;
	height: 272px;
	border-radius: 50%;
}

.fxhn .fxhnShow li a .img img {
	width: 100%;
	height: 100%;
	border-radius: 50%;
}

.fxhn .fxhnShow li a p {
	font: 14px Arial;
	color: #333;
	text-align: center;
	line-height: 66px;
	font-weight: bold;
}

.fxhn .fxhnShow li:hover a p {
	display: none;
}

.fxhn .fxhnShow li a .cpShow {
	width: 252px;
	height: 209px;
	border-radius: 50%;
	background: #f0a018;
	position: absolute;
	left: 12px;
	top: 12px;
	display: none;
	padding-top: 40px;
}

.fxhn .fxhnShow li:hover a .cpShow {
	display: block;
}

.fxhn .fxhnShow li a .cpShow h2 {
	width: 242px;
	height: 106px;
	margin: 0 auto;
	font: 14px Arial;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	line-height: 120px;
}

.fxhn .fxhnShow li a .cpShow .xswz {
	width: 194px;
	height: 74px;
	margin: 0 auto;
	font: 12px Arial;
	color: #fff;
	line-height: 18px;
	overflow: hidden;
	text-align: justify;
	display: none;
}

.fxhn .fxhnShow li a .cpShow b {
	width: 82px;
	height: 20px;
	border-bottom: 1px solid #fff;
	line-height: 20px;
	font: 12px Arial;
	color: #fff;
	margin: 0 auto;
	display: block;
}

.dtls .bx-wrapper .bx-pager {
	bottom: -50px;
}

.dlbbox .bx-wrapper .bx-pager {
	bottom: -50px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: url(/ru/public/images/index/pointh.png) no-repeat center center;
	width: 7px;
	height: 7px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: url(/ru/public/images/index/point.png) no-repeat center center;
	width: 7px;
	height: 7px;
}

.bx-wrapper .bx-viewport {
	background: none;
}

.lbbox .bx-wrapper .bx-controls-direction a.bx-prev {
	left: -54px;
	background: url(/ru/public/images/index/row.png) no-repeat center center;
}

.lbbox .bx-wrapper .bx-controls-direction a.bx-next {
	right: -54px;
	background: url(/ru/public/images/index/row2.png) no-repeat center center;
}

.bx-wrapper .bx-controls-direction a.bx-prev:hover {
	background: url(/ru/public/images/index/rowh.png) no-repeat center center;
}

.bx-wrapper .bx-controls-direction a.bx-next:hover {
	background: url(/ru/public/images/index/row2h.png) no-repeat center center;
}

.lbbox .bx-wrapper .bx-pager {
	display: none;
}

.map_wrap {
	margin-top: 64px;
	width: 100%;
	height: 689px;
	background: url(/ru/public/images/index/map.jpg) no-repeat center center;
	position: relative;
}

.qianzheng {
	width: 100%;
	height: 530px;
	background: url(/ru/public/images/index/qianzheng.jpg) no-repeat center center;
	position: relative;
}

.qianzheng a {
	width: 116px;
	height: 36px;
	position: absolute;
	left: 50%;
	top: 50%;
	display: block;
	margin-left: -575px;
	margin-top: 131px;
	border: 1px solid #0093d6;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 36px;
	border-radius: 3px;
}

.qianzheng a:hover {
	background-color: #fca512;
}

.main3 {
	overflow: hidden;
}

.main3 .con_wrap {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

.main3 .con_wrap h2 {
	width: 100%;
	height: 24px;
	line-height: 24px;
	text-align: center;
	color: #2d2d2d;
	font-size: 36px;
	margin-top: 80px;
	margin-bottom: 10px;
}

.main3 .con_wrap p {
	width: 100%;
	font-size: 14px;
	text-align: center;
	height: 20px;
	line-height: 20px;
}

.main3 .ul_wrap {
	width: 1146px;
	margin: 46px auto 0;
}

.main3 .ul_wrap ul li {
	width: 337px;
	height: 374px;
	float: left;
	margin-right: 67px;
	position: relative;
}

.main3 .ul_wrap ul li .img_wrap {
	width: 337px;
	height: 337px;
	overflow: hidden;
}

.main3 .ul_wrap ul li img {
	transition: all 1s;
	cursor: pointer;
	width: 100%;
	height: 100%;
}

.main3 .ul_wrap ul li.li_last {
	margin-right: 0;
}

.main3 .ul_wrap ul li .word_wrap {
	cursor: pointer;
	height: 72px;
	width: 250px;
	background-color: #1aace1;
	border-bottom: 2px solid #febf15;
	position: absolute;
	bottom: 0;
	margin-left: 43px;
}

.main3 .ul_wrap ul li:hover .word_wrap {
	background-color: #febf15;
}

.main3 .ul_wrap ul li .word_wrap p {
	color: #fff;
	font-size: 15px;
	text-align: center;
	margin-top: 16px;
}

.main3 .ul_wrap ul li .word_wrap p.line1 {
	line-height: 40px;
	margin-top: 16px;
}

.main3 .ul_wrap ul li .word_wrap p.line2 {
	line-height: 20px;
	margin-top: 16px;
}

.main3 .ul_wrap ul li .word_wrap p.line3 {
	line-height: 20px;
	margin-top: 5px;
}

/*--首页活动 标题--*/
.hd_box_tit {
}

.hd_box_tit ul {
	width: 725px;
	height: 42px;
	zoom: 1;
	overflow: hidden;
	margin: 0 auto 38px;
}

.hd_box_tit ul li {
	width: 240px;
	height: 40px;
	border: 1px #d2d2d2 solid;
	border-right: none;
	float: left;
}

.hd_box_tit ul li.last {
	border-right: 1px #d2d2d2 solid;
}

.hd_box_tit ul li a {
	text-align: center;
	line-height: 40px;
	display: block;
	font-size: 14px;
	color: #5a5a5a;
	font-weight: 600;
}

.hd_box_tit ul li:hover,
.hd_box_tit ul li.sel {
	background: #fca512;
	border-color: #fca512;
}

.hd_box_tit ul li:hover a,
.hd_box_tit ul li.sel a {
	color: #fff;
}
